Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1101 Le 18/01/2023, à 07:53

general alcazar

Re : Qarte-4 arte TV browser

Tout fonctionne avec la dernière mise à jour, sauf les vignettes de l'onglet concert : "no preview" à la place d'es aperçus.
Pas de warning ni d'erreur dans les logs.

Hors ligne

#1102 Le 18/01/2023, à 09:41

Jany

Re : Qarte-4 arte TV browser

Une seule chose à dire : merci pour la réparation rapide.

Jany

Hors ligne

#1103 Le 19/01/2023, à 10:55

Preunet*

Re : Qarte-4 arte TV browser

Merci Vinz, ça marche impec !!!...


Dell Inspiron 7490 - i7 - RAM 16Go - SSD 500Go -
Ubuntu 8.04, 9.04, 10.04, 11.04 - Xubuntu 12.04, 14.04, 16.04, Ubuntu 18.04, 20.04

Hors ligne

#1104 Le 19/01/2023, à 15:51

Ayral

Re : Qarte-4 arte TV browser

Merci pour la Mise à jour !


Pour mettre les retours de commande entre deux balises code, les explications sont là : https://forum.ubuntu-fr.org/viewtopic.php?id=1614731
Blog d'un retraité
Site de graphisme du fiston Loïc
Ubuntu 22.04 LTS sur un Thinkpad W540

Hors ligne

#1105 Le 21/01/2023, à 16:20

Pilou23

Re : Qarte-4 arte TV browser

Bonjour Vins et l'équipe,
Tous mes voeux pour 2023.
Merci Vins pour tous ces travaux sur qarte. J'utilise Linux Mint Debian Edition 5, avec python3, version 3.9.2-3. D'habitude j'installe la nouvelle version de qarte_all.deb avec GDebi sans aucun problème. J'ai vu que dans le paquet all.deb de la version 5, les archives sont sous forme tar.zst, et non plus sous forme tar.xz. Ce qui provoque l'échec de l'installation.
Voici ce que me dit dpkg (ou GDebi) :

dpkg-deb: erreur: l'archive « qarte_5.2.1-1_all.deb » utilise un procédé de compression inconnu pour le membre « control.tar.zst ». Abandon.
dpkg: erreur de traitement de l'archive qarte_5.2.1-1_all.deb (--install) :
 dpkg-deb --control subprocess returned error exit status 2
Des erreurs ont été rencontrées pendant l'exécution :
 qarte_5.2.1-1_all.deb

Merci pour votre aide. Je ne suis pas informaticien et la perspective de fabriquer un paquet debian à partir des sources me laisse perplexe...
Encore beaucoup à apprendre smile
Pilou23

Dernière modification par Ayral (Le 21/01/2023, à 16:30)

Hors ligne

#1106 Le 22/01/2023, à 11:55

VinsS

Re : Qarte-4 arte TV browser

@ Pilou23,
J'ai fait le paquet .deb avec Ubuntu 22.04 qui utilise effectivement la dernière version de dpkg avec cette compression non retrocompatible.

Je viens de le découvrir.

Peut-être que ceci devrait résoudre le problème:

$ sudo apt install binutils zstd
$ sudo dpkg -i qarte_5.2.1-1_all.deb

Sinon, tu peux installer mon ppa, tu auras les mises à jour automatiquement.

sudo add-apt-repository ppa:vincent-vandevyvre/vvv
sudo apt-get update
sudo apt-get install qarte

Vincent
Oqapy      Qarte      PaQager

Hors ligne

#1107 Le 22/01/2023, à 14:02

LRDP

Re : Qarte-4 arte TV browser

Merci VinsS pour ce travail génial cool


Ubuntu 22.04.1 Mate,

Hors ligne

#1108 Le 22/01/2023, à 21:31

inbox

Re : Qarte-4 arte TV browser

Sur une Debian, j'ai essayé d'installer Qarte après avoir ajouté les paquets binutils et zstd. Cela n'a pas permis l'installation. Toujours la même erreur.

J'ai donc attendu que le dépôt Multimedia de Debian soit mis à jour.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#1109 Le 22/01/2023, à 22:50

Pilou23

Re : Qarte-4 arte TV browser

@VinsS,
Un grand merci pour tes réponses.
1) J'avais installé zstd avant de contacter le forum. Et binutils était déjà installé. Cela n'a pas résolu le problème hélas.
2) La réponse à la commande "sudo add-apt-repository ppa:vincent-vandevyvre/vvv" a été : L’ajout de PPA n’est pas pris en charge
C'est du LMDE pur jus, je pense.
3) Dans le fichier /etc/apt/preferences.d/official-extra-repositories.prefs : puis-je ajouter

Package: *
Pin: release o=PPA-vincent-vandevyvre/vvv
Pin-Priority: 700

Ajouter cela peut-il casser le système ? Je pourrais commenter ces 3 lignes en cas de migration vers LMDE6.
Dois-je désinstaller la version précédente de qarte avant de faire une nouvelle installation, si je réussi à ajouter le ppa ?

Je te remercie encore Vincent. Et aussi toute l'équipe.
Pilou23

Hors ligne

#1110 Le 22/01/2023, à 23:45

JJC19

Re : Qarte-4 arte TV browser

Je joins volontiers mes remerciements à VinsS : bravo!

Hors ligne